GraphQL server for Irmin
Description
Install
Last Published
25 Oct 2022
Authors
Maintainers
Sources
irmin-3.4.3.tbz
sha256=6e430cf44aee5ffdc94f6bfad8dbc401e3ea036ed1fbcf2a8697198ecbf6d412 sha512=b969d0913f0776384fafc4f138cb5187a921e827fd9940d0b350601e1913bdecdfc5acc62ec0ff7c6906e230950a68b39bd886ba3fe37be52e1c6117ddce1791
Dependencies
logs with-test
alcotest with-test & >= "1.2.3"
yojson with-test
alcotest-lwt with-test & >= "1.1.0"
lwt >= "5.3.0"
git-unix >= "3.7.0"
graphql_parser >= "0.14.0"
graphql-cohttp >= "0.14.0"
graphql-lwt >= "0.14.0"
graphql >= "0.14.0"
irmin = version
dune >= "2.9.0"
ocaml >= "4.03.0"
Reverse Dependencies